Update Retail Pokemon Alpha Sapphire

Discussion in '3DS - Flashcards & Custom Firmwares' started by William Velez, Jan 9, 2016.

  1. William Velez
    OP

    William Velez Member

    Newcomer
    10
    0
    Jan 6, 2016
    So... I have a European 3DS with gateway. SysNand is at 7.2.0-16E, and emuNand is 10.3.0-28E. I got Pokemon AS and played while I was waiting for my Gateway to arrive so I could successfully play online on emuNand. Now... Gateway got here and I can play on Classic mode just like I did on sysNand, but not online. It needs the 1.4 update in order to work. Problem is I can do nothing to install this update. I have tried installing updates in Gateway mode via .cia files and eshop download. Both "install correctly", but will disappear after a reboot. In Classic mode, if I do it through dialogue that appears when I try to open the game it'll say "The update data was succesful. You can check the data under Add-on Content Management in the System Settings.", and then ask me to update again... I'm at a loss and I don't want to dump my game into a rom, I want to use my original cartridge.

    Thank you all for your attention! :)

    EDIT: I can see the update data in the management settings from emuNand, but once I look at sysNand settings it'll disappear everywhere... It's weird because I have installed the Mario Kart update prior to Pokemon and it works perfectly, doesn't disappear.
     
    Last edited by William Velez, Jan 9, 2016
  2. Urbanshadow

    Urbanshadow GBAtemp Maniac

    Member
    1,305
    478
    Oct 16, 2015
    I don't know how you can go through this with gateway as I don't own one, but can't you just simply install the cia update data with FBI in emunand and boot the cart?
     
  3. ShadowOne333

    ShadowOne333 GBAtemp Guru

    Member
    7,366
    4,791
    Jan 17, 2013
    Mexico
    Have you tried downloading the updates from eShop?
    The reason why they get deleted might be because they're not legit CIAs.
    This happens when you install a CIA on sysNAND/Classic mode and your console doesn't have the tickets for it (signature).
     
    Last edited by ShadowOne333, Jan 9, 2016
  4. William Velez
    OP

    William Velez Member

    Newcomer
    10
    0
    Jan 6, 2016
    I already tried doing that, except I installed it with DevMenu, not FBI. Would it make a difference?

    Yes, I have tried downloading it from the eshop, although sometimes it will get interrupted with error 007-6106
    I'll keep looking for a legit CIA, but eshop doesn't work I doubt that will.
     
  5. ShadowOne333

    ShadowOne333 GBAtemp Guru

    Member
    7,366
    4,791
    Jan 17, 2013
    Mexico
    DevMenu should be fine, although I recommend you keep trying to get it from the eShop.
    I really don't know if game updates require sig patching to work in sysnand.
     
  6. William Velez
    OP

    William Velez Member

    Newcomer
    10
    0
    Jan 6, 2016
    New update... I can't download from the eshop now, keep getting 007-6106. I've done some research but still no answer. CIA Update won't get deleted if I don't check it in sysNand but the game still asks for an update.